Системные требования

Программные требования к хостингу:

  • PHP >= 5.3.x
  • ionCube PHP Loader последней версии (Скачать Loader с сайта разработчика)

Чтобы проверить настройки Вашего сервера, скачайте архив system_test.zip
распакуйте, прочитайте файл Readme_RU_UTF-8.txt и следуйте инструкциям.